<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
  <title>RTC Test</title>
  <link rel="stylesheet" type="text/css" href="../style/testitem.css" />
  <script defer src="../js/testitem.js"></script>
  <script defer src="../js/rtc.js"></script>
</head>

<body>
  <div id="title">RTC</div>
  <div class="rtc-container">
    <div id="rtc-time">00:00:00</div>
  </div>
</body>

</html>
